Subject: compilers

From: "Jerry Beckmann" <[email-masked]>
Date: Fri, 17 Sep 1999 09:49:52 CDT

This is kind of a dumb question, I know but does anyone have any compilers 
that run on an intel platform but make executable for the ARM platform? This 
would be of enormous help. (Right now I don't have enough room on the device 
I'm using to install compilers) I would prefer X compilers, but appreciate 
any that are out there.

Jerry

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]

---

From: Philip Blundell <[email-masked]>
Date: Fri, 17 Sep 1999 16:40:29 +0100

>would be of enormous help. (Right now I don't have enough room on the device 

It isn't especially hard to build GCC as a cross-compiler.  See the crossgcc 
FAQ and the gcc documentation; also Chris Rutter's toolchain guide.

p.